img
{
	border: 0px;
}

body {
	margin: 0px;
	background-color:#00000c;
	background-image:url(/images/theforest.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}

.border{
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#541f4e;
	/*border-top-style:solid;
	border-top-width:1px;
	border-top-color:#541f4e;*/
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#541f4e;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#541f4e;
}

p {
	font-size:14px;
	color:#f8df7c;
	padding:6px 30px 10px 30px;
	margin:0px;
	text-align:center;
}

.copyright{
	font-size:9px;
	text-align:center;
	padding-top:5px;
	color:#e66906;
}

.story p {
	font-size:12px;
	line-height:16px;
}

.cheeze {
  display: none;
}